<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.CarRentalListActivity">

    <LinearLayout
        android:id="@+id/ll_head_menu"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_item_select_date"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_weight="2"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingLeft="@dimen/size_2"
            android:paddingRight="@dimen/size_2">

            <TextView
                android:id="@+id/tv_get_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="取07/06 11:30"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_10" />

            <TextView
                android:id="@+id/tv_out_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="还07/06 11:30"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_10" />
        </LinearLayout>

        <View
            android:layout_width="@dimen/size_1"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginBottom="@dimen/size_10"
            android:background="@color/colorLine" />

        <LinearLayout
            android:id="@+id/ll_item_get_address"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_weight="2.5"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/size_2"
            android:paddingRight="@dimen/size_2">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="取车公司"
                    android:textColor="@color/text_Gray"
                    android:textSize="@dimen/text_10" />

                <TextView
                    android:id="@+id/tv_get_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxEms="8"
                    android:singleLine="true"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_10" />
            </LinearLayout>

            <ImageView

                android:layout_width="@dimen/size_10"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_5"
                android:src="@drawable/common_icon_rig_black" />

        </LinearLayout>

        <View
            android:layout_width="@dimen/size_1"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginBottom="@dimen/size_10"
            android:background="@color/colorLine" />

        <LinearLayout
            android:id="@+id/ll_item_out_address"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_weight="2.5"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/size_2"
            android:paddingRight="@dimen/size_2">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="还车公司"
                    android:textColor="@color/text_Gray"
                    android:textSize="@dimen/text_10" />

                <TextView
                    android:id="@+id/tv_out_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxEms="8"
                    android:singleLine="true"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_10" />
            </LinearLayout>

            <ImageView
                android:layout_width="@dimen/size_10"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_5"
                android:src="@drawable/common_icon_rig_black" />
        </LinearLayout>

        <View
            android:layout_width="@dimen/size_1"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginBottom="@dimen/size_10"
            android:background="@color/colorLine" />

        <LinearLayout
            android:id="@+id/ll_item_filter"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingLeft="@dimen/size_2"
            android:paddingRight="@dimen/size_2">

            <ImageView
                android:layout_width="@dimen/size_22"
                android:layout_height="@dimen/size_22"
                android:layout_centerInParent="true"
                android:adjustViewBounds="true"
                android:maxLength="4"
                android:padding="@dimen/size_5"
                android:src="@drawable/rv_rentingcar_icon_screen" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/rv_car_type_selected"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_10" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_half"
        android:background="@color/colorLine" />

    <com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout
        android:id="@+id/refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout>

</LinearLayout>
